BODY {
	FONT-SIZE: 12px; font-weight: normal; line-height: 14px; COLOR: #000000; FONT-FAMILY:  verdana, 穝灿砰, verdana; SCROLLBAR-FACE-COLOR: #779AC0; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-TRACK-COLOR: #dddddd; SCROLLBAR-SHADOW-COLOR: white; SCROLLBAR-3DLIGHT-COLOR: black;     	
}

TD {
	FONT-SIZE: 12px; font-weight: normal; line-height: 14px; COLOR: #000000; FONT-FAMILY:  verdana, 穝灿砰, verdana
}
A:hover {
	COLOR: #CC6699
}
A:hover {
text-decoration: underline
; background-color: #FFCCCC
}

.unnamed9 {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 9象素; font-style: 正规; line-height: 正规; text-decoration: none}
a:active {  text-decoration: none; color: #FF0000}
a:link {  color: #FF0000; text-decoration: underline}
a:visited {  color: #0000FF; text-decoration: underline}
